/*by Studio VII Sparber001*/


.nav {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold} 
.nav a:link {color: #FFFFFF; text-decoration: none} 
.nav a:visited {color: #FFFFFF; text-decoration: none} 
.nav a:hover {color: #FFFF40; text-decoration: none} 
.nav a:active {color: #FFFFFF; text-decoration: none} 

.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
.text a:link {color: #0077BB; text-decoration: underline} 
.text a:visited {color: #0077BB; text-decoration: underline} 
.text a:hover {color: #0077BB; text-decoration: none;} 
.text a:active {color: #0077BB; text-decoration: underline} 

.smallwhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF} 

